use super::exec::execute_sudo_command;
use super::super::error::BtrfsError;
use crate::process::CommandResult;

pub fn execute(source: &str, target: &str) -> Result<CommandResult, BtrfsError> {
    let args = vec![source, target];
    execute_sudo_command("mount", &args)
}

